Template:ArbCom sidebar/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Sohom Datta at 17:40, 1 August 2024 (fix for dark mode). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
.arbcom-sidebar .sidebar-title,
.arbcom-sidebar .sidebar-image,
.arbcom-sidebar .sidebar-heading,
.arbcom-sidebar .sidebar-list-title {
	background-color: var(--background-color-interactive, #E0E0E0);
}

.arbcom-sidebar .padding-top {
	padding-top: 0.5em;
}

.arbcom-sidebar .sidebar-list .mw-collapsible-toggle, 
.arbcom-sidebar .sidebar-list-title {
	padding:2px 0.4em;
}

.arbcom-sidebar .sidebar-list-content,
.arbcom-sidebar .sidebar-content {
	text-align: left;
}

@media all and (min-width: 720px) {
	.arbcom-sidebar {
		width: 19em;
	}
}